.page-filter {
    margin-bottom: 36px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

    &__item {
        width: 100%;
        margin-top: 24px;
    }

    &__button {
        width: 100%;
	    margin-top: 24px;

        button {
            width: 100%;
        }
    }
    
    @media (min-width: $screen-md-min) {
        margin-bottom: 26px;
        
        &__item {
	        margin: 0 0 24px 0;
            width: calc(33.33% - 12px);
        }

        &__button {
	        margin: 0 0 24px 0;
            width: calc(33.33% - 12px);
        }
    }
    
    @media (min-width: $screen-lg-min) {
        margin-bottom: 46px;
                    
        &__item {
            margin: 0;
            width: calc(20% - 12px);
        }

        &__button {
            margin: 0;
            width: calc(20% - 12px);
        }
    }
    
    @media (min-width: $screen-xl-min) {
                          
        &__item {
            margin: 0;
            width: 200px;
            padding: 0;
        }

        
        &__button {
            width: 200px;
            margin-left: 0px;
        }
    }    
}

.page-search {
    
    .search__input {
        background: #fff;
    }
}

.page-search {
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;

    &__main {
        width: calc(100% - 95px);
    }

    &__abc {
        width: 65px;
    }

    @media (min-width: $screen-lg-min) {

        &__main {
            width: calc(100% - 570px);
        }

        &__abc {
            width: 540px;
        }
    }
}

.abc {
    z-index: 100;
    position: relative;
    font-family: $font-family-base;

    &.open {

        .abc__dropdown {
            opacity: 1;
            visibility: visible;
            transition: .3s;
        }
    }
    
    &__button {
        width: 65px;
        height: 36px;
        cursor: pointer;
        color: #1D1D1B;
        font-weight: 700;
        font-size: 1.2rem;
        position: relative;
        line-height: 1.6rem;
        background: #FAFAFA;
        border-radius: 18px;
        border: 1px solid #E8EBF0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &__dropdown {
        left: 0;
        top: 63px;
        width: 65px;
        height: 307px;
        opacity: 0;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 2rem;
        visibility: hidden;
        background: #fff;
        position: absolute;
        box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.12);
        border-radius: 8px;
        transition: .3s;

        &::before {
            left: 50%;
            bottom: 100%;
            width: 30px;
            height: 18px;
            content: '';
            margin-left: -15px;
            position: absolute;
            background: url('../img/abc_arrow.svg') 50% 0 no-repeat;
        }

        &--scroll {
            height: 100%;
            overflow-y: auto;
        }

        ul {
            margin: 0;
            padding: 0;
            list-style: none;

            li {
                width: 100%;
                padding: 5px;
                cursor: pointer;
                color: #1D1D1B;
                text-align: center;

                &.active {
                    color: rgba(25, 61, 106, 0.5);
                }
            }
        }
    }

    @media (min-width: $screen-lg-min) {
        width: 100%;

        &__button {
            display: none;
        }

        &__dropdown {
            top: 0;
            left: 0;
            opacity: 1;
            height: auto;
            width: 100%;
            font-size: 1.2rem;
            line-height: 2rem;
            visibility: visible;
            position: relative;
            background: #FAFAFA;
            border: 1px solid #E8EBF0;
            border-radius: 18px;
            box-shadow: none;

            &::before {
                display: none;
            }

            &--scroll {
                overflow-y: visible;
            }

            ul {
                display: flex;
                align-items: center;
                justify-content: center;

                li {
                    width: auto;
                    padding: 7px 5px 7px 4px;
                    display: inline-block;
                }
            }
        }
    }
}

.person {
    display: block;
    color: #1D1D1B;
    padding: 24px 20px;
    background: #fff;
    border-radius: 8px;
    text-decoration: none;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.12);
    font-family: $font-family-head;

    &:hover {
        color: #1D1D1B;
        text-decoration: none;
    }

    &__content {
        display: flex;
        align-items: center;
        margin-bottom: 9px;
    }

    &__photo {
        width: 82px;
        height: 82px;
        overflow: hidden;
        border-radius: 50%;
        border: 1px solid #E8EBF0;
        flex-shrink: 0;
    }

    &__info {
        padding-left: 12px;

        &--name {
            font-weight: 700;
            font-size: 1.6rem;
            line-height: 2.4rem;
            margin-bottom: 8px;
        }

        &--pos {
            font-size: 1.2rem;
            line-height: 1.8rem;
            color: rgba(25, 61, 106, 0.5);
        }
    }

    &__club {
        font-size: 1.2rem;
        line-height: 1.6rem;
        display: flex;
        align-items: center;

        &--logo {
            width: 21px;
            flex-shrink: 0;
        }

        &--text {
            padding-left: 8px;
        }
    }
}

.page-goods {

}

.mobile-view {
    text-align: center;

    button {
        width: 100%;
        max-width: 400px;
    }

    @media (min-width: $screen-lg-min) {
        display: none;
    }    
}

.partners-block {
    padding-top: 60px;
    padding-bottom: 20px;

    .partners__item {
        background: transparent !important;
    }
    
    @media (min-width: $screen-lg-min) {
        padding-bottom: 50px;
    }    
}

.main-ellipse-down {
	
	@media (min-width: $screen-lg-min) {

		&::after {
			bottom: -100px;
			z-index: 1;
			content: '';
			width: 753px;
			height: 753px;
			right: calc(50% + 105px);
			border-radius: 50%;
			position: absolute;
			background: url('../img/patetrn__03.svg') 50% 50% no-repeat;
		}
	}
}

.main-ellipse-footer {
	
	@media (min-width: $screen-lg-min) {

		&::after {
            z-index: 2;
            bottom: -655px;
            left: 0;
            content: '';
            width: 659px;
            height: 1015px;
            position: absolute;
            background: url('../img/news__pattern_4.svg') 0 0 no-repeat;
		}
	}
}

.leagues-block {
	position: relative;
	background: #FAFAFA;
	padding-top: 29px;
	padding-bottom: 24px;
	margin-bottom: 30px;

	&::after,
	&::before {
		top: 0;
		bottom: 0;
		z-index: 1;
		content: '';
		width: 2000px;
		position: absolute;
		background: #FAFAFA;
	}

	&::after {
		left: 100%;
	}

	&::before {
		right: 100%;
	}

	.league-list {
		z-index: 10;
		position: relative;
	}

	.league-item {
		background: #fff;
	}
}

.informers {
	padding-top: 30px;
	padding-bottom: 30px; 

	&__header {
		font-weight: 700;
		font-size: 1.8rem;
		line-height: 2.2rem;
		margin-bottom: 30px;
		font-family: $font-family-head;
	}

	&__main {
		position: relative;
	}

	&__slider {
		margin: 0 -10px;

		.swiper-slide {
			width: 275px;
			padding: 10px;
		}
	}

	&__nav {
		padding-top: 20px;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	
	&__scrollbar {
		flex-grow: 1;
		height: 5px;
		border-bottom: 1px solid #e8ebf0;

		.swiper-scrollbar-drag {
			opacity: 1;
			height: 4px;
			border-radius: 0;
			background: -o-linear-gradient(359.94deg,#ec0a15 -20.64%,#233bdb 98.96%);
			background: linear-gradient(90.06deg,#ec0a15 -20.64%,#233bdb 98.96%);	
		}
	}
	
	&__counter {
		width: 34px;
		color: #1d1d1b;
		text-align: right;
		font-size: 1.3rem;
		line-height: 1.8rem;
		flex-shrink: 0;
	}

	@media (min-width: $screen-sm-min) {
	
		&__nav {
			max-width: 350px;
			margin: 0 auto;
		}
    }	

    @media (min-width: $screen-lg-min) {
        padding: 40px 0;
    }

}

.informer {
	display: block;
	text-align: center;
	font-size: 1.1rem;
	line-height: 142%;
	text-decoration: none;
	font-family: $font-family-head;

	&:hover {
		text-decoration: none;
	}

	&__box {
		font-weight: 600;
		background: #fff;
		padding: 20px 12px;
		border-radius: 8px;
		box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.12);

	}

	&__date {
		text-align: center;
		margin-bottom: 7px;
		color: rgba(25, 61, 106, 0.5);
	}

	&__content {
		display: flex;
		align-items: center;
		justify-content: space-between;

		&--command {

		}

		&--value {
			color: #1D1D1B;
			font-weight: 700;
			font-size: 2.4rem;
			line-height: 3rem;
			padding-bottom: 25px;
		}

		&--logo {
			width: 52px;
			margin: 0 auto 12px auto;
		}

		&--name {
			color: #000;
			text-transform: uppercase;
		}
	}

	&__title {
		padding-top: 24px;
		color: rgba(25, 61, 106, 0.5);
	}

	@media (min-width: $screen-lg-min) {

	}
	
	@media (min-width: $screen-xl-min) {
	
	}	
}

.sport-type {
	padding: 30px 0;

	&__header {
		color: #000;
		font-weight: 700;
		font-size: 2.4rem;
		line-height: 2.9rem;
		margin-bottom: 45px;
		font-family: $font-family-head;
    }

    &__slider {
        height: 330px;

        .sport-type-slider {
            height: 320px;
        }

        .swiper-slide {
            height: 150px;
        }
    }
    
    &__item {
        padding: 10px 0;
        width: 102px;
        display: block;
        margin: 0 auto;
        color: #000000;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 137%;
        text-align: center;
        text-decoration: none;

        &--logo {
            width: 80px;
            height: 80px;
            font-size: 0;
            line-height: 0;
            margin: 0 auto 10px auto;
            display: flex;
            align-items: flex-end;
            justify-content: center;

            i {
                max-width: 80px;
                display: inline-block;
            }
        }

        &--name {
            height: 38px;
            display: block;
        }
    }
    
	&__nav {
		padding-top: 20px;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	
	&__scrollbar {
		flex-grow: 1;
		height: 5px;
		border-bottom: 1px solid #e8ebf0;

		.swiper-scrollbar-drag {
			opacity: 1;
			height: 4px;
			border-radius: 0;
			background: -o-linear-gradient(359.94deg,#ec0a15 -20.64%,#233bdb 98.96%);
			background: linear-gradient(90.06deg,#ec0a15 -20.64%,#233bdb 98.96%);	
		}
	}
	
	&__counter {
		width: 34px;
		color: #1d1d1b;
		text-align: right;
		font-size: 1.3rem;
		line-height: 1.8rem;
		flex-shrink: 0;
    }
    
	@media (min-width: $screen-sm-min) {
	
		&__nav {
			max-width: 350px;
			margin: 0 auto;
		}
	}

	@media (min-width: $screen-md-min) {

		&__header {
			font-size: 3.6rem;
			line-height: 4.4rem;
			margin-bottom: 40px;
		}
    }
            
    @media (min-width: $screen-lg-min) {
        padding: 40px 0;

        &__slider {
            height: 340px;
    
            .sport-type-slider {
                height: 340px;
            }
    
            .swiper-slide {
                height: 160px;
            }
        }

        &__item {
            padding: 15px 0;
        }

        &__nav {
            display: none;
        }
    }
}

.extra {
    color: #fff;
    max-width: 100%;
    overflow: hidden;
    padding: 40px 0 60px 0;
    background: linear-gradient(77.62deg,#0b2b88 15.52%,#011960 93.84%);
    position: relative;
    
    &::before {
        z-index: 1;
        top: 0;
        left: 0;
        display: none;
        content: '';
        width: 659px;
        height: 655px;
        position: absolute;
        background: url('../img/news__pattern_3.svg') 0 0 no-repeat;
    }

    .container {
        z-index: 10;
        position: relative;
    }

    &__header {
        color: #fff;
        font-weight: 700;
        font-size: 2.4rem;
        line-height: 2.9rem;
        margin-bottom: 30px;
    }

    &__main {
        max-width: 830px;
        margin: 0 auto;
    }

    .extra-slider {
        overflow: visible;
    }

    .swiper-slide {
        width: 290px;
    }

    &__item {
        color: #fff;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.7rem;
        display: block;
        overflow: hidden;
        position: relative;
        border-radius: 8px;
        font-family: $font-family-head;

        &::before {
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 5;
            content: '';
            position: absolute;
            background: linear-gradient(180.61deg, rgba(0, 0, 0, 0) 39.4%, rgba(0, 0, 0, 0.74) 99.47%);
        }

        &--image {
            z-index: 1;
            display: block;
        }

        &--title {
            left: 14px;
            right: 20px;
            bottom: 14px;
            z-index: 10;
            position: absolute;
        }
    }

    @media (min-width: $screen-md-min) {
        padding-top: 60px;
        padding-bottom: 120px;

        &__header {
            font-size: 3.6rem;
            line-height: 4.4rem;
            margin-bottom: 35px;
        }
            
        .swiper-slide {
            width: auto;
        }
    }
    
    @media (min-width: $screen-lg-min) {
    
        &::before {
            display: block;
        }
    }
    
    @media (min-width: $screen-xl-min) {
    
    }
}

@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}